<DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_001 __id="cb26ab99-d7a4-48eb-b988-a0f1b30f31fb" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_001" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_WeaponType_Sniper_High_IG_001>